Bug 241320 - HWCERT: SeNECa 1160Xf [Goto Cert]
HWCERT: SeNECa 1160Xf
Status: CLOSED DUPLICATE of bug 238541
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Takuma Umeya
http://www.stinscoman.com
SeNECa
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-24 23:01 EDT by Takuma Umeya
Modified: 2016-09-21 09:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 04:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 241320 None None None 2016-09-21 09:01 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.